Subject: Re: URGENT CONCERN RE BOOKING FOR A MASSAGE @ 1630H
From: erah austre <[email-masked]>
To: concierge <[email-masked]>
Cc: release voicemail <[email-masked]>
Date: Mon, 24 Oct 2022 10:51:43 -0700 (MST)

Hi Team, 

Just incase no changes will be made and she's not okay to modify her scheduled massage at 1545H, that's fine, I'll just inform Justin (5085238745) that the 1630H today is not available. 

Thanks for the help. 

Best, 
Erah 
LSM 

From: "erah austre" <[email-masked]> 
To: "concierge" <[email-masked]> 
Cc: "release voicemail" <[email-masked]> 
Sent: Tuesday, October 25, 2022 1:45:04 AM 
Subject: URGENT CONCERN RE BOOKING FOR A MASSAGE @ 1630H 

Hi Team, 

I have noticed [ https://clients.mindbodyonline.com/MainAppointments/# | Alli Duguay ] is not booked with the correct Smart Booking time and I was hoping to book a massage at 1630H. I tried to call her few days ago and left a voicemail hoping to modify her appt but she didn't respond yet up to this time. 
Can someone please help me out? 

The client who's interested to book for a massage @ 1630H tpday will be Justin Bowman 5085238745. I have informed him as well to give us a call back incase the slot will be available. 

Thank you and Have a great day! 

Best, 
Erah 
LSM